Невозможно установить DIA на Ubuntu 13.04

Похоже на LP ошибка 1428972 .

Пользователь fennytansy добавил обходной путь в комментарий № 10 :

sudo apt-get install libglew-dev libcheese7 libcheese-gtk23 libclutter-gst-2.0-0 libcogl15 libclutter-gtk-1.0-0 libclutter-1.0-0

2
задан 17.05.2020, 21:12

2 ответа

Для Ubuntu 13.10 мая 2015 года:

Как установить программное обеспечение или обновить устаревшую неподдерживаемую версию?

cp /etc/apt/sources.list /etc/apt/sources.list.original

sudo sed -i -re 's/([a-z]{2}\.)?archive.ubuntu.com|security.ubuntu.com/old-releases.ubuntu.com/g' /etc/apt/sources.list

apt-get update

apt-get install dia
-1
ответ дан 17.05.2020, 21:12
  • 1
    если Вы копируете, то, по крайней мере, правильно – Don Branson 17.05.2020, 21:13

Dia - редактор диаграмм, графиков, диаграмм и т. д. Существует поддержка статических структурных диаграмм UML (диаграмм классов), диаграмм Entity-Relationship, сетевых диаграмм и многого другого. Диаграммы можно экспортировать в postscript и многие другие форматы.

Этот пакет содержит версию Dia для GNOME.

Для установки Dia-Gnome Install comixcursors-lefthanded

Источник: Каталог приложений Ubuntu

-1
ответ дан 17.05.2020, 21:13

Теги

Похожие вопросы